Mailinglist Archive: opensuse-updates (126 mails)

< Previous Next >
openSUSE-RU-2018:0317-1: Recommended update for k3b
openSUSE Recommended Update: Recommended update for k3b
______________________________________________________________________________

Announcement ID: openSUSE-RU-2018:0317-1
Rating: low
References: #1077728
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for k3b contains the following fix:

- build with libmad, lame and ffmpeg, no longer show a warning that libmap
is not available (boo#1077728)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2018-110=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (noarch):

k3b-lang-17.04.2-10.1

- openSUSE Leap 42.3 (x86_64):

k3b-17.04.2-10.1
k3b-debuginfo-17.04.2-10.1
k3b-debugsource-17.04.2-10.1
k3b-devel-17.04.2-10.1


References:

https://bugzilla.suse.com/1077728


< Previous Next >
This Thread
  • No further messages